Suitcase 9 und QuarkXPress 3.32

Dieses Thema im Forum "Software" wurde erstellt von Peter Woelfel, 15. März 2003.

  1. Peter Woelfel

    Peter Woelfel New Member

    Weiß irgendjemand, ob es eine Möglichkeit gibt mit Suitcase 9 die Xtention für QuarkXPress (für Version 3.32) verwenden zu können, da das Suitcase ab Version 9 nur noch XPress 4 unterstützen soll und die alte Xtention mit dem neueren Suitcase nicht mehr funktioniert?
     

Diese Seite empfehlen